import { Server, ServerManagement } from '../../class';

export default (management: ServerManagement) => {
  const server = new Server(management, 3890, `${__dirname}/routes`, false);
  return server;
};
